<?php
class eventclass_vehicle_request_assignment  extends TableEventsBase {
	
	function init() {
		$this->events = array(
	 
);
		$this->fieldValues = array(
	'filterLimit' => array(
		 
	),
	'mapIcon' => array(
		 
	),
	'viewCustom' => array(
		 
	),
	'lookupWhere' => array(
		 
	),
	'viewFileText' => array(
		 
	),
	'defaultValue' => array(
		'assigned_date' => array(
			'edit' => true 
		),
		'checked_date' => array(
			'edit' => true 
		) 
	),
	'autoUpdateValue' => array(
		 
	),
	'uploadFolder' => array(
		 
	),
	'viewPluginInit' => array(
		 
	),
	'editPluginInit' => array(
		 
	) 
);
			}
	
	public function default_assigned_date_efedit(  ) {
	$defaultValue = now();
return $defaultValue;
}

public function default_checked_date_efedit(  ) {
	$defaultValue = now();
return $defaultValue;
}	

}


?>